 function fnValidateLeavingBulk() {
	var himsValidator = [
							 new hims_ctl_val("ctl00_CP_SearchClassDropDownList", "Class", "T", "", "", "", 20),
							 //new hims_ctl_val("ctl00_CP_SearchDivisionDropDownList", "Division", "T", "", "", "", 20),
							 new hims_ctl_val('ctl00_CP_LCDatePickerControl' + '_DateTextbox', "LC Date", "T", "", "", "", 10),
							new hims_ctl_val('ctl00_CP_LeftDatePickerControl' + '_DateTextbox', "Left Date", "T", "", "", "", 10),
							new hims_ctl_val("ctl00_CP_LCCopyTextBox", "LC Copy", "T", "", "", "", 20),
							new hims_ctl_val('ctl00_CP_LCRemarkTextBox' + '_NameTextBox', "LC Remark", "T", "", "", "", "", "", ""),
							new hims_ctl_val('ctl00_CP_LCProgressTextBox' + '_NameTextBox', "LC Progress", "T", "", "", "", "", "", ""),
							new hims_ctl_val('ctl00_CP_LCConductTextBox' + '_NameTextBox', "LC Conduct", "T", "", "", "", "", "", ""),
							new hims_ctl_val('ctl00_CP_LCReasonTextBox' + '_NameTextBox', "LC Reason", "T", "", "", "", "", "", ""),
							new hims_ctl_val("ctl00_CP_LCBookNumberTextBox", "LC Book Number", "T", "", "", "", 20)
	];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}